/*
Theme Name:   UW Center for AIDS and STD
Theme URI:    https://bitbucket.org/uwdgh_elearn/cfas-boundless-theme
Template:     uw-2014
Text Domain:  cfas
Author:       dghweb, Department of Global Health - University of Washington
Author URI:   https://depts.washington.edu/dghweb/
Description:  UW Boundless child-theme for CFAS.
Version:      1.0.3
Document:     style
Bitbucket Theme URI: https://bitbucket.org/uwdgh_elearn/cfas-boundless-theme
*/
/*** GLOBALS ***/
a:visited {
  color: #4b2e83;
}
a:active {
  color: #b45829;
}
a:hover {
  color: #707070;
}
a:focus {
  color: #707070;
}
/*** HEADER ***/
.uw-search-bar-container .radio.checked {
  color: #65769f;
}
.uw-search-bar-container .radio.checked .second-icon {
  color: #65769f;
}
.uw-thinstrip {
  background: #65769f;
}
.uw-thinstrip .uw-wordmark {
  background: url(assets/wordmark/cfas-2.png) no-repeat transparent;
  background-size: 40%;
  height: 60px;
  top: 8px;
  width: 360px;
}
@media only screen and (min-width: 480px) and (max-width: 567px) {
  .uw-thinstrip .uw-wordmark {
    background: url(assets/wordmark/cfas-1.png) no-repeat transparent;
    background-size: 75%;
    top: 24px;
  }
}
@media only screen and (min-width: 568px) and (max-width: 767px) {
  .uw-thinstrip .uw-wordmark {
    background: url(assets/wordmark/cfas-1.png) no-repeat transparent;
    background-size: 100%;
    top: 17px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .uw-thinstrip .uw-wordmark {
    background: url(assets/wordmark/cfas-2.png) no-repeat transparent;
    background-size: contain;
    background-size: 80%;
    top: -4px;
    height: 90px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .uw-thinstrip .uw-wordmark {
    background: url(assets/wordmark/cfas-3.png) no-repeat transparent;
    background-size: 32%;
    background-size: contain;
    height: 90px;
    top: -15px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .uw-thinstrip .uw-wordmark {
    background: url(assets/wordmark/cfas-2.png) no-repeat transparent;
    background-size: 65%;
    height: 70px;
    top: 8px;
  }
}
@media only screen and (min-width: 1400px) {
  .uw-thinstrip .uw-wordmark {
    background: url(assets/wordmark/cfas-2.png) no-repeat transparent;
    background-size: contain;
    height: 70px;
    top: -4px;
  }
}
.uw-thinstrip ul.uw-thin-links li a:hover {
  color: #e8e3d3;
}
.uw-thinstrip ul.uw-thin-links li a:after {
  background: url(assets/svg/slash.svg) no-repeat 0;
  right: 5px;
}
.uw-thinstrip ul.uw-thin-links li button:hover {
  color: #e8e3d3;
}
.uw-thinstrip ul.uw-thin-links li button:after {
  background: url(assets/svg/slash.svg) no-repeat 0;
  right: 5px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .uw-thinstrip ul.uw-thin-links:before {
    background-color: #65769f;
  }
}
.uw-thinstrip button.uw-search:hover {
  background-color: #b7a57a;
}
.uw-thinstrip button.uw-search:focus {
  background-color: #b7a57a;
}
/*** MENU ***/
.dawgdrops-menu {
  border-top: 4px solid #65769f;
}
.dawgdrops-item a {
  color: #707070;
}
.dawgdrops-item a.dropdown-toggle:before {
  background: url(assets/svg/caret.svg) no-repeat;
  top: 20px;
}
.dawgdrops-item.dawgdrops-item a:hover,
.dawgdrops-item.dawgdrops-item a:focus {
  color: #b45829;
}
.dawgdrops-item.dawgdrops-item li a:hover,
.dawgdrops-item.dawgdrops-item li a:focus {
  color: #b45829;
}
ul.uw-sidebar-menu li.pagenav ul li.current_page_parent {
  background-color: #65769f;
}
ul.uw-sidebar-menu li.pagenav ul li.current_page_parent.current_page_ancestor > a:hover {
  color: #e8e3d3;
}
ul.uw-sidebar-menu li.pagenav ul li.current_page_parent.current_page_ancestor > a:focus {
  color: #e8e3d3;
}
ul.uw-sidebar-menu li.pagenav ul li.current_page_ancestor ul.children li.current_page_item span {
  border-left: 10px solid #b7a57a;
}
ul.uw-sidebar-menu li.pagenav ul li.current_page_item {
  background-color: #65769f;
}
/* mobile menu */
ul.uw-mobile-menu li.pagenav ul li.current_page_parent {
  background-color: #65769f;
}
ul.uw-mobile-menu li.pagenav ul li.current_page_item {
  background-color: #65769f;
}
ul.uw-mobile-menu li.pagenav ul li.current_page_parent.current_page_ancestor > a:hover {
  color: #e8e3d3;
}
ul.uw-mobile-menu li.pagenav ul li.current_page_parent.current_page_ancestor > a:focus {
  color: #e8e3d3;
}
ul.uw-mobile-menu div ul li a {
  color: #5A5A5A;
}
ul.uw-mobile-menu div ul li.current_page_item {
  background-color: #65769f;
}
@media only screen and (max-width: 768px) {
  #mobile-relative button.uw-mobile-menu-toggle {
    color: #5A5A5A;
    background: url(assets/svg/caret.svg) no-repeat 20px 25px;
  }
}
/*** uw-container ***/
.uw-site-title-blank {
  color: #5A5A5A;
}
/*** BODY ***/
.uw-body .uw-breadcrumbs li.current span {
  color: #b45829;
}
.uw-body h1 {
  color: #5A5A5A;
}
.uw-body h2 {
  color: #5A5A5A;
}
.uw-body a:visited {
  color: #4b2e83;
}
.uw-body a:active {
  color: #b45829;
}
.uw-body h1 a,
.uw-body h2 a,
.uw-body h3 a,
.uw-body h4 a,
.uw-body h5 a,
.uw-body h6 a {
  color: #65769f;
}
.uw-body h1 a:visited,
.uw-body h2 a:visited,
.uw-body h3 a:visited,
.uw-body h4 a:visited,
.uw-body h5 a:visited,
.uw-body h6 a:visited {
  color: #65769f;
}
.uw-body h1 a:hover,
.uw-body h2 a:hover,
.uw-body h3 a:hover,
.uw-body h4 a:hover,
.uw-body h5 a:hover,
.uw-body h6 a:hover {
  color: #707070;
}
.uw-body h1 a:focus,
.uw-body h2 a:focus,
.uw-body h3 a:focus,
.uw-body h4 a:focus,
.uw-body h5 a:focus,
.uw-body h6 a:focus {
  color: #707070;
}
.uw-body h1 a:active,
.uw-body h2 a:active,
.uw-body h3 a:active,
.uw-body h4 a:active,
.uw-body h5 a:active,
.uw-body h6 a:active {
  color: #b45829;
}
@media only screen and (max-width: 767px) {
  .uw-body .uw-site-title {
    color: #707070;
  }
}
/*** FOOTER ***/
.uw-footer {
  background: none;
  background-color: #65769f;
}
.uw-footer ul.footer-links li a:focus {
  color: #e8e3d3;
}
.uw-footer ul.footer-links li a:hover {
  color: #e8e3d3;
}
/*** WIDGETS & SHORTCODES ***/
/* button */
a.uw-btn.btn-gray:before {
  background-color: #65769f;
}
a.uw-btn.btn-gray:hover:before {
  background-color: #8492b3;
}
/* search */
#searchform #searchsubmit {
  background-color: #65769f;
}
/* accordion */
.uw-accordion-shortcode__header {
  color: #b45829;
}
/* Tile Box */
.box-outer .box .tile {
  padding: 0 20px 20px;
}
/* uw-slideshow */
div.uw-slideshow > div.slide div {
  background-color: #65769f;
  opacity: 0.8;
  padding: 0 0 0 40px;
}
/* STI-CRC logo */
#sti-crc-logo-mobile {
  margin-top: 1.5em;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #sti-crc-logo-mobile {
    width: 66.6667%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #sti-crc-logo-mobile {
    width: 50%;
  }
}
@media only screen and (min-width: 992px) {
  #sti-crc-logo-mobile {
    display: none;
  }
}
#sti-crc-logo {
  margin-left: 20px;
  margin-right: -20px;
  padding: 20px;
  margin-top: -124px;
  background-color: #ffffff;
  padding-bottom: 124px;
}
@media only screen and (max-width: 991px) {
  #sti-crc-logo {
    display: none;
  }
}
